Jump to content
Sign in to follow this  
Followers 0
Alkhalikoi

Google Chrome (Mac) Issue

Recommended Posts

I just swapped over to Google Chrome from Safari as my Mac browser and now, when I want to load a single cache directly from the cache page, I get the following error: "Your browser is not supported to use the Garmin Communicator Plug-In." Is this a structural problem for Google Chrome or is there some plug-in or work around? (Obviously, I can pull up Safari, but that's inconvenient).

Share this post


Link to post

The Garmin test page says its working but but when I try to "send to GPS" it says the browser is not supported. My guess is that is Garmin problem since the plug in is for Chrome 8.0+ but the version Im using now is 17+

Share this post


Link to post

Thanks LD! that fixed Firefox but still a no go for Chrome. Base Camp would be the option, I still use if Im using my Garmin. The Delorme plugin works great still so Alkhalikoi could go buy a PN60 they are pretty sweet :grin:

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  
Followers 0

×
×
  • Create New...